using System;
using System.Collections.Generic;
using System.Text;
using DxLibDLL;

namespace HH
{
    class AttackSequenceCGGS : AttackSequenceBasic
    {
        public new string filename;

        public AttackSequenceCGGS() //:base()
        { 
            
            this.load();
        
        }


        public AttackSequenceCGGS(CBasic attacker, CBasic target)
            : base(attacker, target)
        {
            this.filename = "AttackSequenceCGGS.txt";
            this.load();
        }



    }
}
